## libalgorithm-lbfgs-perl 0.16

=== debian/changelog ===
libalgorithm-lbfgs-perl (0.16-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able. Add a build dependency on libtest-
    number-delta-perl. Not really needed for the package build, since the
    module is in inc/ but then the tests fail for installed module.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 19:07:09 +0200

libalgorithm-lbfgs-perl (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #692089)

 -- Dima Kogan <dima@secretsauce.net>  Sat, 17 Nov 2012 11:31:02 -0800
