=== debian/watch ===
version=3
https://metacpan.org/release/Algorithm-LBFGS   .*/Algorithm-LBFGS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
